Subject: Re: 1st QTR Forecast Margin
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Feb 2001 14:39:00 -0800 (PST)

I think you should include net commercial contribution as that is what Danny is responsible for.  Can you add to this schedule.

John Keiser
02/20/2001 08:04 AM
To:	Steve Gilbert/ET&S/Enron@ENRON, Tracy Geaccone/GPGFIN/Enron@ENRON
cc:	 

Subject:	1st QTR Forecast Margin

Please look at attached schedule.  Tracy, please fill in TW. 

Steve, I have a $0.1 rounding problem.  Where should it be fixed?  I filled this in from your 2/16/01 file.

I will begin keeping this schedule without explanations.  This is designed very similar to how Tracy keeps her IBIT and NI for ETS as a whole.  Explanations and story line should be included on your individual margin pages just as we showed Danny last week.